Subject: Re: [PATCH] powerpc: remove default=y from PMAC and CHRP Kconfigs

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 09 Oct 2008 07:39:40 +1100

On Wed, 2008-10-08 at 15:14 -0500, Timur Tabi wrote:
> 
> But this is the reason I sent you the patch in the first place.  I
> think "default y" is wrong and doesn't make any sense, so I'm asking
> you for a technical reason why PMAC and CHRP should default to yes.
> That is the focus of my patch.  The defconfig changes are just to
> clean up the mess that "default y" left behind.

I'm happy with -all- platforms for a given CPU type defaulting to y. 

Ben.